// creator  : weidu.exe (version 23600)
// argument : FLAMGATE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FLAMGATE~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #32159 /* ~Oh my, hello there. I haven’t seen a face in… forever! I suppose it makes sense given that this gate is no longer to be used for passage—I've been given strict orders to keep it that way. It’s probably best you be on your way.~ */
  IF ~~ THEN EXIT
END
